Module
Inhoud
Index 🔎︎

# Option VBASupport-instructie

Geeft aan dat LibreOffice-Basic sommige VBA statements, functies en objecten ondersteunt.

De ondersteuning voor VBA is niet volledig, maar beslaat een groot deel van de veelgebruikte patronen.

## Syntaxis:

    Option VBASupport {1|0}

## Parameters:

Deze instructie moet worden ingevoegd vóór de uitvoerbare programmacode in een module.

VBA support in LibreOffice inschakelen

0: VBA support uitschakelen

## Voorbeeld:

    Option VBASupport 1

    Sub ExampleVBA

    Dim sVar As Single

     sVar = Worksheets("Sheet1").Range("A1")

    Print sVar

    End Sub

Verwante onderwerpen

VBA-eigenschappen

VBA-ondersteuning in LibreOffice